闪电网络0.10.x版本漏洞已披露 团队敦促节点运营商尽快升级

据Coindesk消息,根据闪电网络工程师Conner Fromknecht的说法,LND版本0.10.x及更低版本中的一个漏洞已向Lightning Labs团队披露。根据公开信息,Lightning Labs团队敦促节点运营商尽快升级到0.11.0或更高版本。

上一篇:

下一篇: